<?php
if (!defined("root")) {
	define("root", $_SERVER['DOCUMENT_ROOT']);
}
session_start();
require(root."/_common.php");
require(root."/_lib/db.php");
require(root."/_lib/main.php");

require(root."/_tpl/html_begin.php");
require(root."/_tpl/tag_head.php");
require(root."/_tpl/ie_style_exception.php");
/*
 * begin
 * additional style
 * */
cout('<style type="text/css">');
cout('');
cout('</style>');
/*
 * end
 * additional style
 * 
 * v
 * v
 * closing tag head
 * 
 * */
require(root."/_tpl/body_open.php");

cout('<div class="section">');
	cout('<div class="helper">');
		cout('<div class="page-title"><img src="/img/_title_history-nomor.png" alt="History Nomor" /></div>');
		cout('<div class="filter">
			<div class="fields">
				<div class="label">Kategori</div>
				<div class="field"><select name="" id="">
					<option value="">All</option>
					<option value="">2 D</option>
					<option value="">3 D</option>
					<option value="">4 D</option>
				</select></div>
			</div>
			<div class="fields">
				<div class="label">Keyword</div>
				<div class="field"><input type="text" name="" id="" placeholder="Masukkan Kata Yang Ingin Dicari" /></div>
			</div>
			<div class="sep"></div>
			<div class="fields">
				<a class="submit" href="#" onclick="return false;">SEARCH &gt;&gt;</a>
			</div>
		</div>');
		cout('
		<table class="tdata">
			<thead>
				<tr>
					<th>Periode</th>
					<th class="sep"><div></div></th>
					<th>Hari</th>
					<th class="sep"><div></div></th>
					<th>Tanggal</th>
					<th class="sep"><div></div></th>
					<th>Nomor</th>
				</tr>
			</thead>
			<tbody>
				<tr class="rodd">
					<td>S-1919</td>
					<td class="sep"><div></div></td>
					<td>Rabu</td>
					<td class="sep"><div></div></td>
					<td>08 July 2015</td>
					<td class="sep"><div></div></td>
					<td>1234</td>
				</tr>
				<tr class="sep"><td colspan="4"></td></tr>
				<tr class="reve">
					<td>S-1919</td>
					<td class="sep"><div></div></td>
					<td>Rabu</td>
					<td class="sep"><div></div></td>
					<td>08 July 2015</td>
					<td class="sep"><div></div></td>
					<td>1234</td>
				</tr>
				<tr class="sep"><td colspan="4"></td></tr>
				<tr class="rodd">
					<td>S-1919</td>
					<td class="sep"><div></div></td>
					<td>Rabu</td>
					<td class="sep"><div></div></td>
					<td>08 July 2015</td>
					<td class="sep"><div></div></td>
					<td>1234</td>
				</tr>
				<tr class="sep"><td colspan="4"></td></tr>
			</tbody>
		</table>
		');
	cout('</div>');
cout('</div>');

require(root."/_tpl/body_close.php");
?>